Foreman - Refactor #35648

Fixes APl documentation typo
10/19/2022 12:31 PM - Elkin Aguas

Status: Closed
Priority: Normal
Assignee: Elkin Aguas
Category: API
Target version:
Difficulty: trivial Fixed in Releases: 3.5.0,35.2
Triaged: Yes Found in Releases: 3.4.1
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/9457,
https://github.com/theforeman/foreman/p
ull/9538,
https://github.com/theforeman/foreman/p
ull/9552
Description

Fixes APl documentation typo in the ptables section. The term provisioning template must be replaced by partition table.

Associated revisions

Revision b06f500d - 12/06/2022 01:28 PM - Elkin Aguas
Fixes #35648 - Fixes API documentation typo

History

#1 - 10/19/2022 01:05 PM - Elkin Aguas
- Pull request https://github.com/theforeman/foreman/pull/9457 added

#2 - 11/28/2022 03:50 PM - The Foreman Bot
- Status changed from New to Ready For Testing

#3 - 12/06/2022 01:28 PM - The Foreman Bot
- Fixed in Releases 3.6.0 added

#4 - 12/06/2022 02:01 PM - Elkin Aguas
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|b06f500d51{6655f0fe 1fe6ebac24a2d5e81b694.

#5 - 12/07/2022 01:02 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/9538 added

#6 - 12/12/2022 07:52 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/9552 added

#7 - 12/13/2022 12:23 PM - The Foreman Bot
- Fixed in Releases 3.5.0 added

#8 - 12/13/2022 12:26 PM - Ewoud Kohl van Wijngaarden
- Triaged changed from No to Yes

- Fixed in Releases deleted (3.6.0)
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/b06f500d51f6655f0fe1fe6e6ac24a2d5e81b694

#9 - 01/03/2023 01:19 PM - The Foreman Bot
- Fixed in Releases 3.5.2 added
